Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Jun 2020 18:04:18 -0400

Chat transcript

	

	Adam Thu, 06/04/20 05:37:01 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 05:37:01 pm
	
		Yes

	Adam 05:37:11 pm
	
		Hey There!

	Visitor 05:37:15 pm
	
		Yes

	Adam 05:37:19 pm
	
		Welcome to Colocation America
	
		How may I help you today?

	Visitor 05:37:30 pm
	
		I Just need IP Address
	
		What would be the cost
	
		What are the ranges available at your end
	
		Dedicated IP & Server

	Adam 05:38:30 pm
	
		We provide Dedicated Server or Colocation
	
		Please let me know if you are interested in those?

	Visitor 05:38:44 pm
	
		Yes
	
		What are the available ranges ranges you have
	
		IP Addresses

	Adam 05:40:03 pm
	
		Price range differ based on the location. Let me know which one do you want? A dedicated server?

	Visitor 05:40:22 pm
	
		Yes A dedicated US server

	Adam 05:40:26 pm
	
		For Dedicated server, the location would be Los Angeles. Please help me with your name and email ID'
	
		I could arrange the details for you accordingly

	Visitor 05:40:52 pm
	
		John prakash
[email-masked]

	Adam 05:41:17 pm
	
		Thanks for the details John

	Visitor 05:41:31 pm
	
		Along with deicated server i just need.../24 IP Addresses

	Adam 05:41:33 pm
	
		Do you need any additional firewall, load balancer or power plugs?
	
		That is noted.

	Visitor 05:42:00 pm
	
		Do you need any additional firewall, load balancer or power plugs?

Not required

	Adam 05:42:55 pm
	
		Alright!
	
		My sales team would be in touch with you shortly
	
		Is there anything else I can help you with today?

	Visitor 05:44:44 pm
	
		Nothing...
	
		Thank you
	
		I didn't get any email
	
		When i can expect

	Adam 05:45:54 pm
	
		You will receive the details soon.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 05:46:17 pm
	
		okay

	System 05:46:19 pm
	
		Adam archived the chat

	9m 18s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com